Announcement Announcement Module
Collapse
No announcement yet.
XWSS version Page Title Module
Move Remove Collapse
X
Conversation Detail Module
Collapse
  • Filter
  • Time
  • Show
Clear All
new posts

  • XWSS version

    SWS uses xwss-2.0-FCS, but is it possible to switch to xwss-3.0?

  • #2
    I've found a solution to switch to the xwss-3.0-FCS

    Code:
    <dependency>
      <groupId>org.springframework.ws</groupId>
      <artifactId>spring-ws-security</artifactId>
      <version>${spring-ws.version}</version>
      <exclusions>
        <exclusion>
          <groupId>com.sun.xml.wss</groupId>
          <artifactId>xws-security</artifactId>
        </exclusion>
      <exclusions>
    </dependency>
    <dependency>
      <groupId>com.sun.xml.wss</groupId>
      <artifactId>xws-security</artifactId>
      <version>3.0-FCS-SNAPSHOT</version>
    </dependency>
    3.0-FCS-SNAPSHOT was installed manually to the local repo.

    Comment


    • #3
      I don't know if XWSS 3.0 is fully backwards compatible, but if it works for you, I guess it is .

      Comment

      Working...
      X